/*
svganim
  fade
  zoom
  slideup
  slidedown

  d1
  d2
  d3


  General styles
  .accordion__item:   Feature Accordion - Mobile
  .accordion__items__images .active .fade    Feature Accordion - Desktop
*/
.js .svganim {
  opacity: 0;
  transition-property: opacity, transform;
  will-change: opacity, transform;
  transform-origin: center; }

/* Fade in */
.js .fade { 
  opacity: 0; 
  transition: opacity 1.0s cubic-bezier(0.4,0,0.2,1);
}

.inview-svg__inview .fade,
.accordion__item.active .fade,
.accordion__items__images .active .fade { 
  opacity: 1; 
}

/* Zoom + fade in */
.js .zoom { 
  opacity: 0; 
  transform: scale(0.9);
  transition: transform 1.0s cubic-bezier(0.4,0,0.2,1), opacity 1.0s;
}

.inview-svg__inview .zoom,
.accordion__item.active .zoom,
.accordion__items__images .active .zoom { 
  opacity: 1;
  transform: scale(1); 
}

/* Slide up + fade in */
.js .slideup { 
  opacity: 0;
  transform: scale(0.95) translateY(24px); 
  transition: transform 1.0s, opacity 1.0s;
}
.inview-svg__inview .slideup,
.accordion__item.active .slideup,
.accordion__items__images .active .slideup { 
  opacity: 1; 
  transform: scale(1.0) translateY(0);  
}

/* Slide down + fade in */
.js .slidedown { 
  opacity: 0;
  transform: scale(0.95) translateY(-24px); 
  transition: transform 1.0s, opacity 1.0s;
}
.inview-svg__inview .slidedown,
.accordion__item.active .slidedown,
.accordion__items__images .active .slidedown { 
  opacity: 1; 
  transform: scale(1.0) translateY(0); 
}

/* Delay utilities */
.d1 { transition-delay: 0.4s !important; }
.d2 { transition-delay: 0.8s !important; }
.d3 { transition-delay: 1.2s !important; }